// "Issue" is one of the six attachments types which can be attached to Activities, Resources and Assignments
"entity.Issue"                                      = "Issue";
"entity.Issue.plural"                               = "Issues";

// This is the default title for newly created issue attachments
"issue.title.default"                               = "New Issue";

"MEIssue.property.reporter"                         = "Reported by";
"MEIssue.property.reporter.description"             = "»Reported by« contains the name of the resource having reported the issue.";

"MEIssue.property.assignee"                         = "Assigned to";
"MEIssue.property.assignee.description"             = "»Assigned to« contains the name of the resources assigned to fix the issue.";

"MEIssue.property.supporter"                        = "Supported by";
"MEIssue.property.supporter.description"            = "»Supported by« contains the name of the resource that will help fixing the issue.";

"MEIssue.property.fixUntilDate"                     = "Fix until";
"MEIssue.property.fixUntilDate.description"         = "»Fix until« contains the date the issue shall be fixed by.";

"MEIssue.property.fixAsSoonAsPossible"              = "Fix as soon as possible";
"MEIssue.property.fixAsSoonAsPossible.description"  = "»Fix as soon as possible« contains the information for quickly fixing the issue.";

"MEIssue.property.URL"                              = "URL";
"MEIssue.property.URL.description"                  = "»URL« contains a web link.";

"MEIssue.property.category"                         = "Category";
"MEIssue.property.category.description"             = "»Category« contains the issue description. These values can be edited and expanded in 'Project Settings > Value Lists'.";
"issue.category.global"                             = "General";
"issue.category.technical"                          = "Technical";
"issue.category.employees"                          = "Employees";
"issue.category.financial"                          = "Financial";
"issue.category.environment"                        = "Environment";

"MEIssue.property.kind"                         	= "Type";
"MEIssue.property.kind.description"               	= "»Type« contains the issue type. These values can be edited and expanded in 'Project Settings > Value Lists'.";
"issue.kind.issue"                              	= "Issue";
"issue.kind.bug"                                	= "Bug";
"issue.kind.changeRequest"                      	= "Change Request";
"issue.kind.featureRequest"                     	= "Feature Request";

"MEIssue.property.status"                           = "Status";
"MEIssue.property.status.description"               = "»Status« contains information on the issue status. These values can be edited and expanded in 'Project Settings > Value Lists'.";
"issue.status.new"                                  = "New";
"issue.status.assigned"                             = "Assigned";
"issue.status.inProgress"                           = "In progress";
"issue.status.additionalInformationNeeded"          = "Additional information required";
"issue.status.fixed"                                = "Fixed";
"issue.status.rejected"                             = "Rejected";
